
#wb_header { height: 100px; background-color: #ffffff; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 976px; padding-top: 100px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 369px; background-color: #1c1c1c; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #f8f9fa; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1056px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1344px; min-height: 1056px; }
#wb_element_instance0 { top: 21px; left: 30px; min-width: 479px; width: 479px; min-height: 58px; height: 58px; display: block; z-index: 612; }
#wb_element_instance1 { top: 30px; left: 609px; min-width: 580px; width: 580px; min-height: 24px; height: 24px; display: none; z-index: 821; }
#wb_element_instance1 > ul { display: block; }
#wb_element_instance1 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance1, #wb_element_instance1 ul { text-align: right; }
#wb_element_instance1 ul ul { background: transparent none repeat left top; }
#wb_element_instance1 li { margin: 0px 10px 0px 10px; }
#wb_element_instance1 li a { text-transform: none; border: 0px none #000000; padding: 10px 5px 10px 5px; font: normal normal 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance1 li.over > a, #wb_element_instance1 li:focus > a { border: 0px none #000000; font: normal normal 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ff0900; line-height: 20px; background: transparent none no-repeat center bottom; }
#wb_element_instance1 li.active > a { border: 0px none #000000; font: normal normal 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ff0900; line-height: 20px; background: transparent none no-repeat center bottom; }
#wb_element_instance1:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance2 { top: 320px; left: 20px; min-width: 640px; width: 640px; min-height: 24px; height: 24px; display: block; z-index: 618; }
#wb_element_instance3 { top: 30px; left: 445px; min-width: 150px; width: 150px; min-height: 24px; height: 24px; display: block; z-index: 619; }
#wb_element_instance4 { top: 70px; left: 445px; min-width: 150px; width: 150px; min-height: 84px; height: 84px; display: block; z-index: 620; }
#wb_element_instance5 { top: 200px; left: 445px; min-width: 150px; width: 150px; min-height: 84px; height: 84px; display: block; z-index: 621; }
#wb_element_instance6 { top: 70px; left: 820px; min-width: 330px; width: 330px; min-height: 160px; height: 160px; display: none; z-index: 622; }
#wb_element_instance7 { top: 30px; left: 740px; min-width: 410px; width: 410px; min-height: 24px; height: 24px; display: none; z-index: 623; }
#wb_element_instance8 { top: 30px; left: 367px; min-width: 20px; width: 20px; min-height: 250px; height: 250px; display: block; z-index: 625; }
#wb_element_instance9 { top: 117px; left: 12px; min-width: 328px; width: 328px; min-height: 58px; height: 58px; display: block; z-index: 630; }
#wb_element_instance10 { top: 70px; left: 30px; min-width: 350px; width: 350px; min-height: 29px; height: 29px; display: block; z-index: 542; }
#wb_element_instance11 { top: 572px; left: 39px; min-width: 120px; width: 120px; min-height: 100px; height: 100px; display: block; z-index: 485; }
#wb_element_instance11 img { width: 120px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance12 { top: 572px; left: 840px; min-width: 137px; width: 137px; min-height: 100px; height: 100px; display: block; z-index: 487; }
#wb_element_instance12 img { width: 137px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance13 { top: 576px; left: 439px; min-width: 159px; width: 159px; min-height: 100px; height: 100px; display: block; z-index: 489; overflow: hidden; }
#wb_element_instance13 img { width: 159px; height: 100.628930818px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance14 { top: 696px; left: 449px; min-width: 312px; width: 312px; min-height: 89px; height: 89px; display: block; z-index: 491; }
#wb_element_instance15 { top: 693px; left: 845px; min-width: 310px; width: 310px; min-height: 66px; height: 66px; display: block; z-index: 492; }
#wb_element_instance16 { top: 692px; left: 49px; min-width: 309px; width: 309px; min-height: 83px; height: 83px; display: block; z-index: 493; }
#wb_element_instance17 { top: 558px; left: 830px; min-width: 340px; width: 340px; min-height: 243px; height: 243px; display: block; z-index: 473; }
#wb_element_instance17 > .wb_shp { display: block; background-color: #ffffff; border: 1px solid rgba(78, 25, 252, 0.79); border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; width: 340px; height: 243px; }
#wb_element_instance17 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance18 { top: 558px; left: 29px; min-width: 340px; width: 340px; min-height: 243px; height: 243px; display: block; z-index: 475; }
#wb_element_instance18 > .wb_shp { display: block; background-color: #ffffff; border: 1px solid rgba(78, 25, 252, 0.79); border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; width: 340px; height: 243px; }
#wb_element_instance18 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance19 { top: 140px; left: 240px; min-width: 720px; width: 720px; min-height: 38px; height: 38px; display: block; z-index: 480; }
#wb_element_instance20 { top: 210px; left: 230px; min-width: 740px; width: 740px; min-height: 156px; height: 156px; display: block; z-index: 539; }
#wb_element_instance21 { top: 506px; left: 245px; min-width: 720px; width: 720px; min-height: 38px; height: 38px; display: block; z-index: 482; }
#wb_element_instance22 { top: 556px; left: 430px; min-width: 339px; width: 339px; min-height: 244px; height: 244px; display: block; z-index: 477; }
#wb_element_instance22 > .wb_shp { display: block; background-color: #ffffff; border: 1px solid rgba(78, 25, 252, 0.79); border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; width: 339px; height: 244px; }
#wb_element_instance22 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance23 { top: 0px; left: 0; right: 0; min-height: 110px; height: 110px; display: block; z-index: 472; }
#wb_element_instance23 > .wb_shp { display: block; background-color: #000000; border: 1px solid transparent; border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; width: 100%; height: 110px; }
#wb_element_instance23 > .wb_shp:before { background: transparent url("../gallery_gen/4b32f191f2cb90e2578a92b61bc1573d.jpg") repeat scroll center center; background-size: cover; opacity: 0.6; }
#wb_element_instance24 { top: 545px; left: 0; right: 0; min-height: 331px; height: 331px; display: block; z-index: 469; }
#wb_element_instance24 > .wb_shp { display: block; background-color: #f5f5fa; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; width: 100%; height: 331px; }
#wb_element_instance24 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance25 { top: 400px; left: 0; right: 0; min-height: 436px; height: 436px; display: block; z-index: 471; }
#wb_element_instance25 > .wb_shp { display: block; background-color: #000000; border: 1px none transparent; border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; width: 100%; height: 436px; }
#wb_element_instance25 > .wb_shp:before { background: transparent url("../gallery_gen/ce0b0eb988e51da88348f0735061850a.jpg") repeat scroll center center; background-size: auto auto; opacity: 0.81; }
#wb_header_bg { background: #f8f9fa none no-repeat scroll center top; background-size: auto auto; opacity: 1; background-attachment: scroll; display: none; height: 100px; }
#wb_sbg_placeholder { background: transparent none repeat-x left top; background-attachment: scroll; height: 100px; }
#wb_main .wb_cont_outer { top: 100px; }
#wb_element_instance26 { top: 364px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance0 p:last-child { margin-bottom: 0; }
#wb_element_instance0 { opacity: 1; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { opacity: 1; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance3 { opacity: 1; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance4 { opacity: 1; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance5 { opacity: 1; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance7 { opacity: 1; }
#wb_element_instance8 > .wb-elm-line { margin: 0 0 0 1px; width: 1px; height: 100%; left: 50%; top: 0; border-left: 3px solid #ffffff;; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance9 { opacity: 1; }
#wb_element_instance10 p:last-child { margin-bottom: 0; }
#wb_element_instance10 { opacity: 1; }
#wb_element_instance11 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance12 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance13 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance14 p:last-child { margin-bottom: 0; }
#wb_element_instance14 { opacity: 1; }
#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_element_instance15 { opacity: 1; }
#wb_element_instance16 p:last-child { margin-bottom: 0; }
#wb_element_instance16 { opacity: 1; }
#wb_element_instance19 p:last-child { margin-bottom: 0; }
#wb_element_instance19 { opacity: 1; }
#wb_element_instance20 p:last-child { margin-bottom: 0; }
#wb_element_instance20 { opacity: 1; }
#wb_element_instance21 p:last-child { margin-bottom: 0; }
#wb_element_instance21 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
